跳转到主要内容
GET
/
v2
/
token
/
{chain}
/
stats
/
multi
代币 - 统计(批量)
curl --request GET \
  --url https://api.dex.chainstream.io/v2/token/{chain}/stats/multi \
  --header 'Authorization: Bearer <token>'
{
  "6p6xgHyF7AeE6TZkSmFsko444wqoP15icUSqi2jfGiPN": {
    "address": "6p6xgHyF7AeE6TZkSmFsko444wqoP15icUSqi2jfGiPN",
    "periods": {
      "24h": {
        "buyVolume": "15000000.12345678",
        "buyVolumeInUsd": "45000.00",
        "buyers": "320",
        "buys": "1520",
        "closeInUsd": "0.15600000",
        "highInUsd": "0.15900000",
        "lowInUsd": "0.15000000",
        "openInUsd": "0.15000000",
        "priceChangeRatioInUsd": "0.04000000",
        "sellVolume": "12000000.98765432",
        "sellVolumeInUsd": "36000.00",
        "sellers": "210",
        "sells": "980",
        "totalVolumeInUsd": "81000.00",
        "traders": "530",
        "trades": "2500"
      }
    }
  }
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

chain
enum<string>
必填

支持网络列表中的链名称 Supported blockchain chains

可用选项:
sol,
eth,
bsc

查询参数

tokenAddresses
string
必填

代币地址列表,以逗号 (,) 分隔的字符串。最多允许 100 个代币地址

响应

200 - application/json

批量获取统计

{key}
object

Token statistics with nested time period data